@charset "utf-8";

.header .pc-nav .list {
  height: 56px;
}

.header .pc-nav .list li:last-child {
  /* margin-left: 22px; */
}

.footer .nav .list {
  width: 650px;
}

@media screen and (max-width: 767px) {
  .footer .nav .list {
    width: 100%;
  }
}

.topLearning {
  margin: 0 !important;
}